/* Colors:
  Background: #f4f4f4; (Gray)
  Blue:  #012148 
  Red: #710600;
*/   


/* Overrides */
.ui-state-active {
  border:1px solid #012148 !Important;
  color: #fff !important;
  background: #012148 !Important;
}

.hidden {
  display:none;
}

.show {
  display:block; 
}


/*Default HTML Styles */
body {  
  font: 15px/1.5 Arial, Helvetica, sans-serif; 
  padding: 0px;
  margin: 0px;
  background-color:#f4f4f4;
}

.container {  
  margin: 10px;
  overflow:hidden;
}

ul {
  margin: 0;
  /*padding: 0; */
}

.dark {
  padding: 15px; 
  margin-top:10px;
  margin-bottom: 10px;
  background: #35424a;
  color: #fff; 
}

/* Header */
header {
  background: #012148;
  color: #ffffff;
  padding-top:30px;
  min-height: 70px; 
  border-bottom: 3px solid #710600; 
}

header #branding{
  color: #ffffff;  
  float:left;  
}

header #branding h1{
  color: #ffffff;
  margin:0;
}


/* Showcase */
#showcase {  
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  min-height:400px;
  max-height:400px;
  overflow:hidden;  
  background:url('../images/showcase1.jpg');
  background-repeat: no-repeat;
  background-position: center; 
  background-size: cover; 
  text-align:center;
  color: #fff;  
}

#showcase h1 {
  margin-top: 340px;
  text-align:right;
  font-size: 14px;
}

#showcase p {
  text-align:right;
  font-size: 12px;
}

#showcase p a {
  text-align:right;
  font-size: 12px;
  color:white;
}

/* Boxes */ 

#boxes {  
  border-bottom: 3px solid #710600; 
  background-color: #012148;
  padding-top: 20px;
}

#boxes .box {
  color: white;
  float: left;
  width: 30%;
  padding: 10px; 
  text-align: center;
}

#boxes .box img {
  width: 150px;
}

/* sidebar */

aside#sidebar {
  float:right; 
  width: 30%;
  margin-top:10px;
}

/* Article */
article#main-col{
  float:left;
  width: 65%;
}

article#main-col h1{
  color: #710600;
  font-variant: small-caps;  
  font: 20px/1.5 Arial, Helvetica, sans-serif;
  font-weight: bold;
  border-bottom: 3px solid #710600;  
}

article#main-col h2{
  border-bottom: 1px solid #710600;
  font-variant: small-caps;
  font: 18px/1.5 Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #710600;  
}

article#main-col h3{
  font-variant: small-caps;
  font: 16px/1.5 Arial, Helvetica, sans-serif;
  font-weight: bold;
    color: #710600;  
}


#directory {
  display: block;      
}
    
#directory .row { 
 clear: both;                
}

#directory .hidden {
    display:none;
}
    
#directory .name{
  position: relative;
  float:left;
  width: 40%;
}

#directory .title{
  position: relative;
  float:left;
  width: 35%;
}

#directory .phone{
  position: relative;
  float:left;
  width: 25%;
}

#directory .phone a {
  text-decoration: none;
}
    
#faq { display: block;}
#faq .question { margin-bottom: 10px; }
#faq .question a {
  text-decoration: none; 
  color: #012148; }
#faq .question a:hover {text-decoration: none; color: #428ddc; border-bottom: 1px solid #c4d3ee; }
#faq .answer {
  display: none; 
  margin-Bottom:20px;
}
      
/* footer */

footer {
  padding: 20px;
  margin-top: 20px;
  color: #fff;
  background: #012148; 
  text-align: center;
}

#accordion_header {
  display:inline-block;  
  width:100%;
}

#accordion_header .image {
  min-height:150px;
  max-height:150px;
  overflow:hidden;
  border:1px solid #012148;
  background-repeat: no-repeat;
  background-position: center; 
  background-size: cover;
  margin-bottom:5px;
}

#AnnArbor {background:url('../images/AnnArbor.jpg');}
#BayCity {background:url('../images/BayCity.jpg');}
#Detroit {background:url('../images/Detroit.jpg');}
#Flint {background:url('../images/Flint.jpg');}
#PortHuron {background:url('../images/PortHuron.jpg');}

#accordion_header .left {  
  padding-bottom: 5px;
  width:45%;   
  float:left;
  height:auto;
}

#accordion_header .right { 
  padding-bottom: 5px;
  width:45%;   
  float:right;
  height:auto;
}

@media(max-width:1600px) {  
  header #branding, 
  #newsletter nav, 
  #newsletter nav li,  
  article#main-col,
  aside#sidebar {
    float:none;    
    width:100%;
  }  
}


@media(max-width:1024px) {  
  header #branding, 
  #newsletter nav, 
  #newsletter nav li,
  #boxes .box,
  article#main-col,
  #accordion_header .right,
  #accordion_header .left,
  aside#sidebar {
    float:none;    
    width:100%;
  }

  #accordion_header .left,
  #accordion_header .right { 
    float:none;
    width:100%;  
    text-align:center;
    margin-bottom:10px;
  }    
}

@media(max-width:760px) {  
  header #branding, 
  #newsletter nav, 
  #newsletter nav li,
  #boxes .box,
  article#main-col,
  aside#sidebar {
    float:none;
    text-align: center;
    width:100%;
  }
  
  .hidden {
    display:none;
  }
  
  header {
    padding-bottom:20px;
  }  
    
  #showcase h1 {
    margin-top:220px;
  }

  #directory #rowhead  {    
    display:none;
  }
  
  #directory .row {
    /*border: 1px solid black;*/
    font: 15px/1.25 Arial, Helvetica, sans-serif;
    height: 75px;
    vertical-align:middle;                             
  }

  article#main-col #directory .name,
  article#main-col #directory .title,
  article#main-col #directory .phone{
    float:none;
    width:100%;       
  } 
  
  #accordion_header .left,
  #accordion_header .right { 
    float:none;
    width:100%;  
    text-align:center;
    margin-bottom:10px;
  } 

  #faq .question, #faq .answer  { text-align: left; }
              

} 